Will a Windows Version of ACEManager that is lower than 4.0 work with a GX400/440 Device?

Jan 22, 2016 - Author: Sierra Wireless - 739 Views
No, the Windows client version of ACEmanager willl not work with the GX400 or GX440. The appropriate tool for one-to-one local, or remote, management of the GX400 or GX440 is ACEmanager 4.0.
©2020 Sierra Wireless. All rights reserved.
×
You have been successfully unsubscribed to this product. To access your subscription click here.